org.apache.ignite.internal.util.typedef

## Interface PKV<K,V>

All Superinterfaces:
  IgniteBiPredicate<K,V>, Serializable

    public interface PKV<K,V>
    extends IgniteBiPredicate<K,V>

Defines `alias` for `GridPredicate2<K, V>` by extending `IgnitePredicate`. Since Java doesn't provide type aliases (like Scala, for example) we resort to these types of measures. This is intended to provide for more concise code without sacrificing readability. For more information see `IgnitePredicate`.

See Also:
  `IgniteBiPredicate`, `GridFunc`

### Method Summary

### Methods inherited from interface org.apache.ignite.lang.IgniteBiPredicate

`apply`

2017 Copyright © Apache Software Foundation

Follow @ApacheIgnite

Ignite Fabric | : ver. 2.0.0
Release Date | : April 30 2017